<?php

//error_reporting(E_ALL);

//echo 'gfuygbn';

session_start();
require_once ("../../config/Cado.php");	
require_once ("../formatos/formato.php");
require_once ("../kardex/cKardex.php");
$oKardex = new cKardex();

require_once("../stock/cStock.php");
$oStock = new cStock();

$rs = $oKardex->mostrarUno2();
$i = 0;
while($dts = mysqli_fetch_array($rs)){
	
	echo $dts['tb_kardex_id'].' - '.$dts['tb_kardexdetalle_id'].'</br>';
//	$oKardex->eliminar_kardex($dts['tb_kardex_id']);
//	$oKardex->eliminar_kardexdetalle($dts['tb_kardexdetalle_id']);
	$i++;
	echo $i.'</br>';
	
}



?>